BODY	{font-family:Arial, Helvetica, sans-serif; color:#002d44; font-size:10pt;
		background-color:#FFFFFF;}

P		{font-family:Arial, Helvetica, sans-serif;color:#002D44;font-size:10pt;}
TD		{font-family:arial,helvetica,sans-serif;color:#000000;font-size:10pt;}
TH		{font-family:arial,helvetica,sans-serif;color:#000000;font-size:10pt;}
HR		{color:#840029;}
H1		{font-family:Arial, Helvetica, sans-serif;font-size:12pt;font-weight:bold;color:#002D44;}
H2		{font-family:arial, helvetica, sans-serif;font-size:10pt;font-weight:bold;color:#002D44;}
H3		{font-family:arial, helvetica, sans-serif;font-size:9pt;font-weight:normal;color:#002D44;}
H4		{font-family:arial,helvetica,sans-serif;font-size:10pt;font-weight:normal;color:#BE0000;}
H5		{font-family:arial,helvetica,sans-serif;font-size:10pt;font-weight:normal;color:#555555;}

A:active	{color:#000000;font-family:arial,helvetica,sans-serif;}
A:visited	{color:#BE0000;font-family:arial,helvetica,sans-serif;}
A:link		{color:#840029;font-family:arial,helvetica,sans-serif;}
A:hover		{color:#000000;font-family:arial,helvetica,sans-serif;}

.bodytext	{font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;font-size:10pt;}
.smalltext	{font-family:arial,helvetica,sans-serif;font-size:8pt;font-weight:normal;color:#000000;}
.button		{font-family:arial,helvetica,sans-serif;font-size:8pt; font-weight:bold; color:white;
			background-color:#BE0000; border-bottom-color: #8C0000; border-left-color: #CC0000;
			border-right-color: #8C0000; border-top-color: #CC0000;}ul {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #002d44}
